(Solved) VCM2 firmware is newer than IDS software

12.01.2018

Recently,OBDexpress has received some question about Ford VCM2 firmware downgrade,and obdexpress found the same problem in the mhhauto OBDII scan forum.

Here you are:

I just get VCM2 and instaled IDS v86 and when I start sw error I get that VCM firmware is newer then IDS sw.

How to do?

Customer solutions from the MH forum:

Press and hold reset button after that insert usb to pc still hold reset button when you will hear beep after that release reset button.

If it does not works....

Try to use this Ford VCM II Software setup v2.1.119.3. I have Chinese clone Ford VCM II and working with Ford IDS v86, Mazda IDS v91 and with JLR SDD v138 with this software setup too. My VCM have no problem with update downgrade I had installed Ford IDS v95 after that v86 and no problem update downgrade. When I installed JLR SDD v138 I had to update VCM to this version and after that was not functional with Ford IDS v86 after installing this setup was all functional.

Ford VCM II v2.1.119.3:

https://mega.co.nz/#!LhNUDDzS!lqgQfn7AwXM_E-BxBj2mToJNd52w6HElT_l3mpBAUcU

(RUN v2.1.119.3 on a computer without any IDS or SDD

Start VCI Manager and press update /start

you can do this without press the button on vcmii)

When I want update or downgrade VCM I have to only connect VCM with PC not need connect VCM to OBD. I have installed this softwares on VMware each separately. Each with new clean windows xp. I have not installed newest Ford IDS v95 for example because I don`t know how to freeze system still after 5 days license k.o. But I had installed this new version Ford v95 and worked this new software update without problem. I install V94 and after that IDS said me is new version v95 I downloaded it and it worked.

I am using V94, and I was told I need OSCH VCI MAMAGER2.1.119.3, NOT 2.1.19.19

TizWazsaid, "IF YOU ARE USING VERSION 94, YOU WILL HAVE WRONG VERSION BOSCH VCI MAMAGER , IT WILL BE 2.1.19.19

YOU NEED 2.1.119.3

you need to press the reset button on the vcmII WHILE CONNECTED TO 12V, then when you see all lights flash at once on the vcmii, you put to usb , wait for beep release reset button on VCMII and start VCI MANAGER.

BUTTONS IN VCI MAAGER SHOULD COME ALIVE BUT YOU NEED TO DO IT WITH VERSION 2.1.119.3

SO IN ids 94, you can go to program and features and uninstall version 2.1.119.19 , reboot and install 2.1.119.3

to install MAZDA IDS With ford VCMII"

I downgrade my vcm2 firmware to work with Ford IDS v86, and now ford is ok for me.

I followed a youtube video and I installed (on free IDS PC) Mazda IDS v88 (because I readed that v88 will work with same firmware as ford v86) . Changed Bosch VCI manager files from ford into mazda and now when start vcm manager ask me to update to newer version , but I not wanna update and skip that.

When start Mazda IDS also told me that must update, so which version of mazda will work with same ford v86 fw? Must I search for Mazda v86??

Note: the version software is unimportant , its the ETAS version that matters .

2.1.119.3

you use the SAME one across all JLR, MAZDA, FORD.

IF ORIGINAL VCMII YOU CAN USE 2.1.119.19

If clone Ford VCMII, USEthat etas version for your FORD, MAZDA, and JLR

Enjoy and good luck!

(BIG THANKS to laco210 and TizWaz)

https://blog.obdexpress.co.uk/2018/01/11/how-to-downgrade-ford-vcm2-firmware/